DaemonForums  

Go Back   DaemonForums > FreeBSD > FreeBSD Installation and Upgrading

FreeBSD Installation and Upgrading Installing and upgrading FreeBSD.

Reply
 
Thread Tools Display Modes
  #1   (View Single Post)  
Old 2nd June 2008
jagbir's Avatar
jagbir jagbir is offline
New User
 
Join Date: Jun 2008
Posts: 1
Thanked 0 Times in 0 Posts
Question How to install mod_expires ?

Dear friends,
I'm on FreeBSD 5.5 with Apache/2.0.59 and like to install mod_expires. As a new member of FreeBSD, I only know how to install stuff using ports. In this case, I am not able to find the port for mod_expires (/usr/ports/www). I dont want to touch any other thing, as its a live server.

Can anyone please guide me, how to install mod_expires in Apache ?

Thanks
__________________
Jagbir
Reply With Quote
Reply

Tags
apache, mod_expires

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 07:04 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick